body {
	margin: 0px;
  background-color: #191919;
	color: #cccccc;
}

.mainwindow {
  margin: 0px auto 0px auto;
  width: 999px;
  background-image: url(images/leftcolumn_bg2.gif);
	background-repeat: repeat-y;
	background-position: left;	       
	text-align: left;
  position: relative;
}


a:link {
  text-decoration: none;
  font-weight: normal;
  color: #ff8000; 
}

a:visited {
  text-decoration: none;
  font-weight: normal;
  color: #ff8000; 
}

a:hover {
  text-decoration: underline;
  font-weight: normal;
  color: #ff8000; 
}

a.ms {
  text-decoration: none;
  font-weight: normal;
  color: blue; 
}

a.ms:visited {
  text-decoration: none;
  font-weight: normal;
  color: blue; 
}

a.ms:hover {
  text-decoration: underline;
  font-weight: normal;
  color: blue; 
}

table {
	font: 9pt/18px arial, verdena, helvetica, sans-serif;
	text-align: left;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
  text-align: justify;
	}
	
img {
   border: 0px;
   margin: 0px 1px 0px 1px;
}

blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #cccccc;
	margin-right: 0px;
	margin-left: 15px;
}

h1 {
	font-weight: bold;
	color: #cccccc;
	background-color: #191919;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 5px;
}

h2 {
	font-size: 13pt;
	color: #ff4000;
	margin-top: 3px;
	margin-bottom: 5px;
}

.leftcoltext {
	color: #cccccc;
	padding-left: 15px;
}

.rightcoltext {
	padding-left: 15px;
	padding-right: 15px;
	color: #cccccc;
	background-color: #354147;
	width: 819px;
}


.hnavbg {
	background-image: url(images/hnav_bg.gif);
	background-repeat: repeat-x;
}

.leftcolumnbg {
	background-image: url(images/leftcolumn_bg1.gif);
	background-repeat: repeat-y;
	background-position: left;
	width:180px;
}

.topborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF4000;
}

.paging {
  font-size: 90%;
  margin: 0px;
  padding: 0px 0px 4px 0px;
}

.heading {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #191919;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
	letter-spacing: 3pt;
	margin-bottom: 4px;
	
	background-image: url(images/mbullet2.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}

.heading_nomargin {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #191919;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
	letter-spacing: 3pt;
	
	background-image: url(images/mbullet2.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}

.heading2 {
	text-align:right;
  font-size: 90%;
	color: #FFFFFF;
	background-color: #191919;
	padding: 2px 5px 2px 5px;
	margin-bottom: 4px;
	height: 20px;
}

.heading3 {
	text-align:left;
  font-size: 90%;
	color: #FFFFFF;
	background-color: #191919;
	padding: 2px 5px 2px 5px;
	margin-bottom: 4px;
	height: 20px;
}


.footing {
  font-size: 90%;
	color: #FFFFFF;
	background-color: #808080;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 0px;
	height: 20px;
	text-align: right;
}

.footing a { text-decoration: none; font-weight: normal; color: blue;  }
.footing a:visited { text-decoration: none; font-weight: normal; color: blue; }
.footing a:hover { text-decoration: underline; font-weight: normal; color: blue; }

.bullet {
  padding-left: 25px;
  background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.bullet2 {
  padding-left: 25px;
  background-image: url(images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.featurebox {
	background-color: #000000;
	border: 1px solid #FF4000;
	padding: 10px;
}

.divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff4000;
}

.divider2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ff4000;
}

.divider3 {  
  margin-top: 7px;
  margin-bottom: 7px;
  line-height: 0px; 
  border-bottom: 1px dotted #cccccc;
}

.grid {
	background-image: url(images/picture0.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 140px;
	cursor: pointer;
}

.logo {
	background-image: url(images/spectrum_pic.gif);
	background-repeat: no-repeat;
  background-position: 25px center;
  width:180px;
}

.logo2 {
	background-image: url(images/heading.png);
	background-repeat: no-repeat;
  background-position: 0px 0px; 
  cursor: pointer;
  margin: 0px;
  padding: 0px;
  width: 679px;
}

.logo2_en {
	background-image: url(images/heading.gif);
	background-repeat: no-repeat;
  background-position: 0px 0px; 
  cursor: pointer;
  margin: 0px;
  padding: 0px;
  width: 679px;
}

input {
  font-size: 90%;
  padding: 0;
}

select {
  font-size: 90%;
}

form {
   margin: 0px;
   padding: 0px;   
}

input.searchingbox {
  width: 140px;
  background-image: url(images/input_bg.gif);
	background-repeat: repeat-x;
}

.searchingboxbutton {
    border: 1px solid #cccccc; 
    background-color: #354147; 
    color: #cccccc; 
    height: 18px;
    cursor: pointer;
}

.inputbutton {
    border: 1px solid #ffffff; 
    background-color: #cccccc; 
    color: #354147; 
    height: 20px;
    cursor: pointer;
}

.inputbutton2 {
    border: 1px solid #ffffff; 
    background-color: #cccccc; 
    color: #354147; 
    height: 25px;
    cursor: pointer;
    background-repeat: no-repeat; 
    background-position: center center;
}

.inputbutton3 {
    border: 1px solid #000000; 
    background-color: #cccccc; 
    color: #354147; 
    height: 25px;
    cursor: pointer;
    background-repeat: no-repeat; 
    background-position: center center;
}

.nameday {  
   position:absolute;      
   top:-75px;  
   left:10px; 
   width:140px; 
   height:75px;     
   z-index:10; 
   border: 0px;
   color: #cccccc;
   font-size: 11px;
   font-family: arial;     
   font-weight: bold;
   overflow: hidden;
   display: none;
   text-align: center;
   background-color: #000000; 
   background-image: url(images/picture0.gif);
}

table.listbox { width: 100%; }
.listbox a { text-decoration: none; font-weight: normal; color: blue;  }
.listbox a:visited { text-decoration: none; font-weight: normal; color: blue; }
.listbox a:hover { text-decoration: underline; font-weight: normal; color: blue; }
.listbox th { font-size: 90%; color: white; background-color: #808080; height: 20px; padding: 0px 5px 0px 5px; }
.listbox td { font-size: 90%; color: #191919; height: 23px; padding: 0px 5px 0px 5px; }

.newbox {
   margin: 10px;
   padding: 10px;
   background-color: #354147; 
   border: 1px solid #cccccc;
   text-align: left;
   float: left;
}

.picture {
   border: 1px solid #cccccc;
   margin: 0px;
   padding: 0px;
}

.map_frame {
   border: 1px solid #cccccc;
   margin: 0px;
   padding: 0px;
}

.creature1 {
   position: absolute;
   left:580px;
   top:10px;
   width: 48px;
   height: 33px;
   background-image: url(images/creature1.gif);
}

#ZHintDiv{
    font-family: verdena, arial;
    float:left;
    border: 1px solid silver; 
    border-right: 2px solid gray;
    border-bottom: 2px solid gray;
    background-color: #FFFFCC; 
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    font-weight: normal;
    color: black;
    text-align: justify;
}

/* DragAndDrop box */
.DragDropBox {background-color: #A6BAD2; position: absolute; z-index: 100; font-size: 80%; border: 1px solid black; padding: 0; margin: 0;}
.DragDropBoxHead {background-color: #F8BE36; color: #000000; font-size: 95%; cursor:move; border-bottom: 2px solid #C40000; background-image: url(images/dragdropboxframe1.gif); background-repeat: repeat-x; padding:4px 4px 6px 4px;}
